Loading...
Searching...
No Matches
BALL::CanonicalMD::AuxFactors Struct Reference

Helper class containing auxiliary factors. More...

`#include <BALL/MOLMEC/MDSIMULATION/canonicalMD.h>`

## Public Attributes

double | factor1
double | factor2

## Detailed Description

Helper class containing auxiliary factors.

Definition at line 142 of file canonicalMD.h.

## Member Data Documentation

## factor1

double BALL::CanonicalMD::AuxFactors::factor1

Definition at line 144 of file canonicalMD.h.

## factor2

double BALL::CanonicalMD::AuxFactors::factor2

Definition at line 145 of file canonicalMD.h.